[MODEL]
MODEL=DL7600Pro/DL7400Pro

[LANGUAGEMENU]
LANGUAGEMENU=FALSE

[INFNUM]
INFITEM=1

[INFNAME]
INF0=DLGZE.INF

[FILENUM]
FILEITEM=33

[FILELIST]
FL0=DLGZE.INF
FL1=DLGZ76PE.INI
FL2=DLGZ74PE.INI
FL3=DLGZVERE.INI
FL4=DLGZE.CAT
FL5=README.TXT
FL6=X32\DLGZGPE.DLL
FL7=X32\DLGZUIE.DLL
FL8=X32\DLGZENRE.DLL
FL9=X32\DLGZFRRE.DLL
FL10=X32\DLGZDERE.DLL
FL11=X32\DLGZITRE.DLL
FL12=X32\DLGZESRE.DLL
FL13=X32\DL76PRNE.XPB
FL14=X32\DL74PRNE.XPB
FL15=X32\HGETMON.DLL
FL16=X32\MGETMON.DLL
FL17=X64\DLGZGPE.DLL
FL18=X64\DLGZUIE.DLL
FL19=X64\DLGZENRE.DLL
FL20=X64\DLGZFRRE.DLL
FL21=X64\DLGZDERE.DLL
FL22=X64\DLGZITRE.DLL
FL23=X64\DLGZESRE.DLL
FL24=X64\DL76PRNE.XPB
FL25=X64\DL74PRNE.XPB
FL26=X64\HGETMON.DLL
FL27=X64\MGETMON.DLL
FL28=HELP\DLGZEN.CHM
FL29=HELP\DLGZFR.CHM
FL30=HELP\DLGZDE.CHM
FL31=HELP\DLGZIT.CHM
FL32=HELP\DLGZES.CHM
